{pkgs, ...}: {
  home.packages = with pkgs; [
    # GUI
    filelight
    spotify-qt
    lxqt.pavucontrol-qt
    alacritty
    usbimager
    kdeplasma-addons
    plasma-systemmonitor

    # CLI
    fzf
    htop
    nnn
    wl-clipboard
    lua
    zellij
    dig
    tealdeer
    ncdu
    dua
    gnupg
    spotifyd
    mosh
    unzip
    yt-dlp
    usbutils

    ## Modern replacements of common utilities
    eza
    fd
    bat
    procs
    ripgrep
    delta

    # DevOps
    podman
    slirp4netns
    ansible
    vagrant
    nmap
  ];
}
